body{
margin:0;
}

h1{
	text-align:center;
}

/*responsive youtube embeds*/
iframe, object, embed {
	max-width: 100%;
	max-height: 100%;
}

header{
height:151px;
background-image:url('/img/header-bg.png');
overflow:hidden;
}

img {
  max-width: 100%;
  height: auto;
}

#logo-mobile{
	display:none;
}

#container{
max-width:1300px;
display:flex;
}

#sidebar{
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}
#sidebar a{color:#ED6D13;}

#sidebar-menu{
	background-image:url(/img/cord.gif);
	background-repeat:repeat-y;
	margin-top:-3px;
	margin-bottom:2px;
	line-height:2.6em;
	min-width:150px;
}

#sidebar-menu li {
	background: url(/img/button.png) no-repeat 5px 6px;
    list-style-type: none;
    padding-left:40px;
}

#content{
max-width:800px; margin-left:140px; margin-top:45px;
}

.row-to-column{
	display:flex;
	justify-content:space-between;
}

.reverse{
	unicode-bidi: bidi-override;
	direction: rtl;
	text-align:left;
}

.bersa{
	 display:flex;
	 grid-column-gap:40px;
	 padding:5px; /*creates space between two children columns, in combination with the rule below*/
}
.bersa > div{
    margin:5px;
}

footer{
text-align:center; margin-top:30px;
}